.newStyle1 {  
  font-family: Arial, Helvetica, sans-serif;  
  font-size: small;  
  font-style: normal;  
  color: #004364;  
  background-color: #efe9de;  
  border-top-width: 0px;  
  border-right-width: 0px;  
  border-bottom-width: 0px;  
  border-left-width: 0px;  
  border-top-color: black;  
  border-right-color: black;  
  border-bottom-color: black;  
  border-left-color: black;  
  padding-top: 4px;  
  padding-right: 4px;  
  padding-bottom: 4px;  
  padding-left: 4px;  
  margin-top: 2px;  
  margin-right: 2px;  
  margin-bottom: 2px;  
  margin-left: 2px;  
  background-image: url("images/tiled background.gif"), url("images/tiled%20background.gif");
}

.beige background {  
  background-color: #c6bcab;
}

.center text {  
  text-align: center;
}

.align right {  
  text-align: right;
}

table {  
  border-top-width: thin;  
  border-right-width: thin;  
  border-bottom-width: thin;  
  border-left-width: thin;  
  border-spacing: 4px;  
  color: #004364;  
  vertical-align: top;
}

body {  
  font-family: Arial, Verdana, sans-serif;  
  font-size: medium;  
  color: #004364;  
  margin-top: 0px;  
  margin-right: auto;  
  margin-bottom: 0px;  
  margin-left: auto;  
  padding-top: 10px;  
  padding-right: 10px;  
  padding-bottom: 10px;  
  padding-left: 10px;  
  background-image: url("images/tiled%20background.gif");
}

.newStyle2 {  
  border-spacing: 0px;  
  border-top-width: 0px;  
  border-right-width: 0px;  
  border-bottom-width: 0px;  
  border-left-width: 0px;
}

img {  
  border-top-width: 0px;  
  border-right-width: 0px;  
  border-bottom-width: 0px;  
  border-left-width: 0px;
}

hidden text beige {  
  color: #c6bcab;
}

.newStyle3 {  
  color: #c6bcab;  
  font-size: small;  
  text-align: center;
}

img {
}

h1 {  
  font-family: Arial, Helvetica, sans-serif;  
  font-size: x-large;  
  font-style: normal;  
  font-variant: normal;  
  font-weight: bold;  
  color: #004364;  
  text-align: center;
}

h2 {  
  font-size: medium;  
  font-weight: bold;  
  font-style: normal;  
  font-family: Arial, Helvetica, sans-serif;  
  color: #004364;  
  text-decoration: underline;  
  text-align: center;
}

h3 {  
  font-family: Arial, Helvetica, sans-serif;  
  font-size: medium;  
  color: #004364;  
  font-weight: normal;
}

p {  
  text-indent: 5px;  
  text-align: left;
}

.newStyle4 {  
  background-color: #c6bcab;
}

table framed {  
  border-top-width: 2px;  
  border-right-width: 2px;  
  border-bottom-width: 2px;  
  border-left-width: 2px;  
  border-top-style: double;  
  border-right-style: double;  
  border-bottom-style: double;  
  border-left-style: double;  
  border-top-color: #004364;  
  border-right-color: #004364;  
  border-bottom-color: #004364;  
  border-left-color: #004364;
}

.roundedbox {  
  padding-top: 10px;  
  padding-right: 10px;  
  padding-bottom: 10px;  
  padding-left: 10px;  
  background-color: #c6bcab;  -webkit-border-radius: 25px 25px 25px 25px;
  border-radius: 25px 25px 25px 25px;  
  border-top-width: thick;  
  border-right-width: thick;  
  border-bottom-width: thick;  
  border-left-width: thick;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: #004364;  
  border-right-color: #004364;  
  border-bottom-color: #004364;  
  border-left-color: #004364;  
  text-align: center;  
  min-width: 500px;  
  font-size: large;
}

.roundedboxbeigeads {  
  padding-top: 10px;  
  padding-right: 10px;  
  padding-bottom: 10px;  
  padding-left: 10px;  
  background-color: #c6bcab;  -webkit-border-radius: 25px 25px 25px 25px;
  border-radius: 25px 25px 25px 25px;  
  border-top-width: thick;  
  border-right-width: thick;  
  border-bottom-width: thick;  
  border-left-width: thick;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: #004364;  
  border-right-color: #004364;  
  border-bottom-color: #004364;  
  border-left-color: #004364;  
  text-align: center;  
  background-image: url("../images/lined_tile.png");
}

.roundedboxblue {  
  padding-top: 15px;  
  padding-right: 15px;  
  padding-bottom: 15px;  
  padding-left: 15px;  
  background-color: #9ca4a3;  -webkit-border-radius: 25px 25px 25px 25px;
  border-radius: 25px 25px 25px 25px;  
  border-top-width: thick;  
  border-right-width: thick;  
  border-bottom-width: thick;  
  border-left-width: thick;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: #004364;  
  border-right-color: #004364;  
  border-bottom-color: #004364;  
  border-left-color: #004364;  
  text-align: center;  
  background-image: url("../images/lined_tile.png");  
  left: 10px;
}

.roundedboxblueads {  
  padding-top: 15px;  
  padding-right: 15px;  
  padding-bottom: 15px;  
  padding-left: 15px;  
  background-color: #9ca4a3;  -webkit-border-radius: 25px 25px 25px 25px;
  border-radius: 25px 25px 25px 25px;  
  border-top-width: thick;  
  border-right-width: thick;  
  border-bottom-width: thick;  
  border-left-width: thick;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: #004364;  
  border-right-color: #004364;  
  border-bottom-color: #004364;  
  border-left-color: #004364;  
  text-align: center;
}

roundedboxyellow {  
  background-color: yellow;
}

#headerbackground {  
  background-color: #42537c;  
  z-index: 10;  -webkit-box-shadow: 20px 20px 40px 40px rgba(117, 117, 117, 0.53) inset;
  box-shadow: 20px 20px 40px 40px rgba(117, 117, 117, 0.53) inset;
}

#header {  
  position: fixed;  
  background-color: #5565a9;  
  visibility: visible;  
  float: none;  
  z-index: 10;  
  clear: left;  
  display: -webkit-flex;
  display: flex;
}

#logo {  
  z-index: 20;  
  position: fixed;  
  display: block;
}

#Header {  
  z-index: 99;  
  background-color: #cc33cc;  
  position: fixed;
}

#flex {  
  display: -webkit-flex;
  display: flex;  -webkit-flex-grow: 1;
  flex-grow: 1;
}

#logobackground {  
  background-image: url("images/div_bkgrd_beige_horiz.png");  
  background-color: #484891;
}

#dkdkdk {  
  background-image: url("images/div_bkgrd_beige_horiz.png");
}

#ddddd {  
  background-image: url("images/div_bkgrd_beige_horiz.png");  
  visibility: visible;  
  display: inline;
}

#vvv {  
  background-color: #484891;
}

#roundedtable {  -webkit-border-radius: 20px 20px 20px 20px / 0px 0px 0px 0px;
  border-radius: 20px 20px 20px 20px / 0px 0px 0px 0px;
}

#nnnnn {  
  background-color: #9ca4a3;  
  font-variant: normal;
}

#namepuns {  
  position: absolute;
}

#tabtextshadow:hover {  text-shadow: 0px 4px 3px rgba(255, 255, 0, 0.86);  
  color: black;  
  text-decoration: underline overline;  
  background-color: #ffff66;
}

#tabhighlight:hover {  -webkit-box-shadow: 0px 0px 10px 2px #757979 inset;
  box-shadow: 0px 0px 10px 2px #757979 inset;  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

#testborders {  
  border-top-color: #004364;  
  border-right-color: #004364;  
  border-bottom-color: #004364;  
  border-left-color: #004364;  
  border-top-width: thick;  
  border-right-width: thick;  
  border-bottom-width: thick;  
  border-left-width: thick;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;
}

#roundedbox {  
  float: none;
}

#page {  
  background-image: url("");
}

#hd {  
  background-image: url("images/tiled%20background.gif");
}

#google3 {  
  float: none;
}

#center {  
  float: none;  
  text-align: center;  
  clear: both;  
  display: table;
}

#sidenavi {  
  top: 8px;  
  left: 1px;  
  position: absolute;  
  border-top-color: #004364;  
  border-right-color: #004364;  
  border-bottom-color: #004364;  
  border-left-color: #004364;
}

#minwide450 {  
  width: 600px;
}

#list {  
  text-align: center;
}

#test {  
  width: 80%;  
  float: none;  
  clear: both;  
  text-align: center;  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;  -moz-column-rule-width: medium;
  -webkit-column-rule-width: medium;
  column-rule-width: medium;  -moz-column-rule-style: dotted;
  -webkit-column-rule-style: dotted;
  column-rule-style: dotted;
}

#mediumfont {  
  font-size: large;
}

#largefont {  
  font-size: large;
}

#smallbox150x150 {  
  width: 150px;  
  height: 150px;  
  left: 0px;  
  position: absolute;
}

#smallbox {  
  left: -22px;  
  width: 135px;  
  height: 135px;  
  position: absolute;  
  top: 663px;  
  z-index: 1;  
  visibility: visible;  
  display: inline;  
  float: none;  
  clear: both;
}

#hiddenoverflow {  
  overflow: hidden;
}

#text1 {  
  font-size: x-large;
}

#image1 {  
  line-height: 50px;  
  font-size: x-large;
}

#main {  
  float: none;
}

#largerbutton {  
  font-size: xx-large;
}

#layer1 {  
  display: block;  
  text-align: center;  
  position: static;  
  left: 34px;
}

#slideout {  
  float: none;  
  text-align: center;
}

#titlebox {  
  width: auto;
}

#hyphenatednames {  
  text-align: center;  
  float: none;
}

#chinesenamesimage {  
  float: none;
}

#body {  
  background-image: url(""), url("images/tiled%20background.gif");
}

